/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Global properties ======================================================== */
body {font-family:Segoe UI,Lucida Grande,UnDotum,Arial,Helvetica,sans-serif;;
    color:#404040;min-width:948px;}
.bg {width:100%;background:url(../images/bg-top.jpg) center 0 no-repeat}
.main {width:948px;padding:0;margin:0 auto;font-size:0.85em;line-height:1.692em}
.wrapper {width:100%;overflow:hidden}
.fleft {float:left}
.fright {float:right}
.alignright {text-align:right}
.aligncenter {text-align:center}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:10px}
.spacing {margin-right:35px}
.indent {padding:0 0 0px 30px}
.indent-r {padding-right:40px}
.indent2 {padding:48px 0 0 30px}
.indent-bot {margin-bottom:20px}
.indent-bot2 {margin-bottom:30px}
.indent-bot3 {margin-bottom:45px}
.img-indent-bot {margin-bottom:25px}
.img-indent {float:left;margin:0 20px 0px 0}
.img-indent2 {float:left;margin:0 13px 0px 0}
.img-indent-r {float:right;margin:0 0px 0px 40px}
.inner-top {margin-top:-8px}
.prev-indent-bot {margin-bottom:10px}
.buttons a:hover {cursor:pointer}



.menu 
    li a,
   .list-1 li a, 
   .link,
   .button, 
   .button2,
    .logo {text-decoration:none}



/*********************************content*************************************/
h2 {font-size:23px;line-height:1.217em;margin:0 0 16px 0;
    color:#404040;font-weight:normal;font-style:italic;letter-spacing:-1px}
h3 {font-size:20px;line-height:1.2em;margin:8px 0 10px 0;
    color:#B60F0F;font-weight:normal;font-style:italic;letter-spacing:-1px}
h6 {color:#000;margin-bottom:10px}

.title-1 {display:block;font-size:30px;line-height:1.2em;
    color:#6e3bb9;font-style:italic;font-weight:normal;letter-spacing:-2px}
.title-2 {display:block;font-size:19px;
    line-height:1.21em;color:#404040;font-style:italic;
    font-weight:normal;letter-spacing:-1px; padding:5px; }
.border-bot {width:100%;padding-bottom:18px;background:url(../images/pic-2.gif) 0 bottom repeat-x; }
.border-bot2 {width:100%;padding-bottom:25px;background:url(../images/pic-2.gif) 0 bottom repeat-x}



.container {
    position: relative;
    text-align: center;
    color: white;
  }
  

  
  /* Centered text */
  .centered {
    position: absolute;
    top: 50%;
    bottom: 50%;
    font-size: xxx-large;
    left: 50%;
    transform: translate(-50%, -50%);
  }
.about{

        text-align: center;
        text-transform: uppercase;
        color: #FF4500;
        font-size: xx-large;
        margin-top: 50px;
        margin-bottom: 50px;
      
      };
p{
    text-indent: 50px;
    text-align: justify;
    margin-top: 30px;
    letter-spacing: 2px;
    margin-left: 25px;

    
}
img {
    float: right;
    padding-right: 20px;
  }